FLIPS and l4linux

Christian Helmuth ch12 at os.inf.tu-dresden.de
Tue Sep 7 09:56:57 CEST 2004


Hello,

On Tue, Sep 07, 2004 at 07:22:36AM +0200, Leon wrote:
> Hi all,
> 
> I've got a running system and some small programs running on Fiasco with  
> DoPE and l4linux-2.4.
> I want to investigate FLIPS to use as an extension to one of the programs  
> (network capable).
> 
> The difference between compiling L4 and all its packages now is that I  
> must set the parameter LINUX24_DIR to point to a directory with vanilla  
> kernel code (I used 2.4.27) instead of previously when the parameter  
> pointed to the L4LINUX directory (l4linux-2.4). The last one is currently  
> my working setup.

FLIPS compiles with configured L4Linux-2.4 sources since Friday (The patch
was in remote cvs on Saturday.)

I've no idea why FLIPS should interfere with L4Linux as long as you're not
using "flips-lxdrv" and the eepr100 driver in L4Linux at the same time.
There must run only one driver instance per device.

Regards
-- 
Christian Helmuth
## Dept. of CS, TU Dresden,  Germany ##
## http://os.inf.tu-dresden.de/~ch12 ##




More information about the l4-hackers mailing list